<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PdasignMapper">

    <resultMap id="pdasignMap" type="com.tofly.pojo.plan.Pdasign">
        <id property="id" column="ID"/>
        <result property="signUser" column="SIGN_USER"/>
        <result property="pdaid" column="PDAID"/>
        <result property="signAddress" column="SIGN_ADDRESS"/>
        <result property="signType" column="SIGN_TYPE"/>
        <result property="lng" column="LNG"/>
        <result property="lat" column="LAT"/>
        <result property="note" column="NOTE"/>
        <result property="flag" column="FLAG"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="section" column="SECTION"/>
        <result property="signTime" column="SIGN_TIME"/>
    </resultMap>


</mapper>
